{include file="%s_nav.tpl"|args:$plugin_tpl current_nav="index"}

<h2 style="text-align: center;">Matériel dont l'association est propriétaire</h2>

<br>

{foreach from=$eqmts_owned_by_cat key='cat' item="eqmts"}
	{if $eqmts}
		<table class="list">
			<thead>
				<tr>
					<th colspan="5" style="text-align: center;"><h3>{$cat}</h3></th>
				</tr>
				<tr>
					<th><b>Désignation</b></th>
					<th style="text-align: center;"><b>Stock</b></th>
					<th style="text-align: center;"><b>Sortie</b></th>
					<th style="text-align: center;"><b>Disponible</b></th>
					<th></th>
				</tr>
			</thead>
			<tbody>
				{foreach from=$eqmts item="eqmt"}
					<tr>
						<td>{$eqmt.designation}</td>
						<td style="text-align: center;">{$eqmt.stock}</td>
						<td style="text-align: center;">{$eqmt.out_of_stock}</td>
						<td style="text-align: center;">{$eqmt.stock - $eqmt.out_of_stock}</td>
						<td class="actions" style="text-align: center;">
							{linkbutton shape="edit" label="Historique des entrées / sorties" href="historique.php?id=%d"|args:$eqmt.id}
          		{linkbutton shape="edit" label="Modifier" href="modifier_materiel.php?id=%d"|args:$eqmt.id}
						</td>
					</tr>
				{/foreach}
			</tbody>
		</table>
	{/if}
{/foreach}

<br>

<hr>

<br>

<h2 style="text-align: center;">Matériel dont l'association n'est pas propriétaire (emprunté)</h2>

<br>

{foreach from=$eqmts_no_owned_by_cat key='cat' item="eqmts"}
	{if $eqmts}
		<table class="list">
			<thead>
				<tr>
					<th colspan="5" style="text-align: center;"><h3>{$cat}</h3></th>
				</tr>
				<tr>
					<th><b>Désignation</b></th>
					<th style="text-align: center;"><b>Nombre</b></th>
					<th></th>
				</tr>
			</thead>
			<tbody>
				{foreach from=$eqmts item="eqmt"}
					<tr>
						<td>{$eqmt.designation}</td>
						<td style="text-align: center;">{$eqmt.no_owned}</td>
						<td class="actions" style="text-align: center;">
							{linkbutton shape="edit" label="Historique des entrées / sorties" href="historique.php?id=%d"|args:$eqmt.id}
          		{linkbutton shape="edit" label="Modifier" href="modifier_materiel.php?id=%d"|args:$eqmt.id}
						</td>
					</tr>
				{/foreach}
			</tbody>
		</table>
	{/if}
{/foreach}

<br>

<hr>

<br>

<h2 style="text-align: center;">Matériel dont l'association n'est plus en possession</h2>

<br>

{foreach from=$eqmts_just_listed_by_cat key='cat' item="eqmts"}
	{if $eqmts}
		<table class="list">
			<thead>
				<tr>
					<th colspan="5" style="text-align: center;"><h3>{$cat}</h3></th>
				</tr>
				<tr>
					<th><b>Désignation</b></th>
					<th></th>
				</tr>
			</thead>
			<tbody>
				{foreach from=$eqmts item="eqmt"}
					<tr>
						<td>{$eqmt.designation}</td>
						<td class="actions" style="text-align: center;">
							{linkbutton shape="edit" label="Historique des entrées / sorties" href="historique.php?id=%d"|args:$eqmt.id}
          		{linkbutton shape="edit" label="Modifier" href="modifier_materiel.php?id=%d"|args:$eqmt.id}
						</td>
					</tr>
				{/foreach}
			</tbody>
		</table>
	{/if}
{/foreach}

{include file="admin/_foot.tpl"}
